@charset "utf-8";
/* CSS Document */
a:link{color:#0000FF; text-decoration:none}
a:visited{color:#0000FF; text-decoration:none}
a:active{color:#0000FF; text-decoration:none}
a:hover{color:#FF0000; text-decoration:underline; background-color:#CCCCCC}
.ctr {
	text-align:center;
}
.hdr {
	text-decoration:underline;
	font-weight:bold;
}
.lft {
	text-align:left;
}
.u {
	text-decoration:underline;
}
.i {
	font-style:italic;
}
.b {
	font-weight:bold;
}
.doc {
	color:#6600CC;
	font-style:italic;
	font-weight:bold;
}
.nor {
	font-style:normal;
}
.upd {
	font-weight:bold;
	color:#FF0000;
}
.imgLnk
{
	border:none;
}